[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Chart' (#lcl)

# TBarChartItems

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TBarChartItems - the collection of items defining the bars in this barchart

## Declaration

Source position: chart.pp line 63

`type TBarChartItems = class(TCollection)`
`protected`
`function GetOwner; override;`
`public`
`constructor Create();` |  | Create - constructor for TBarChartItems: calls inherited Create and attaches itself to the nominated BarChart
`end;`

## Inheritance

`TBarChartItems` |  | TBarChartItems - the collection of items defining the bars in this barchart
`TCollection`
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.